﻿.kche-t66 .kche-item-img{overflow: hidden;border:1px solid#f1f6fa;}
.kche-t66 .kche-item-img img{border:none;}
.kche-t66>.kche-flex-jc-sb>.kche-flex-item{transition: all .2s linear;}
.kche-t66>.kche-flex-jc-sb>.kche-flex-item:hover .kche-item-img{box-shadow: 0 0 20px 10px rgba(0,0,0,.05);transition: all .2s linear;}
.kche-t66>.kche-flex-jc-sb>.kche-flex-item .kche-color-theme a{color:var(--fontcolor);transition: all .2s linear;}
.kche-t66>.kche-flex-jc-sb>.kche-flex-item:hover .kche-color-theme a{color:var(--color)}